{ pkgs, ... }:
{
  stylix.enable = true;
  stylix.polarity = "dark";
  #stylix.targets.plymouth.enable = false;
  stylix.targets.kitty.enable =  true;
  stylix.targets.hyprpaper.enable = true;
  stylix.base16Scheme = "${pkgs.base16-schemes}/share/themes/tokyo-night-dark.yaml";
  stylix.image = pkgs.fetchurl {
    url = "https://w.wallhaven.cc/full/1p/wallhaven-1py8lw.jpg";
    hash = "sha256-smJTuprm8PVKWv56hfv9UMzDXkHm3R7O1ALaNpNYy3E=";
  };
}
